Package es.imim.DISGENET.internal.tables

# Class EnrichmentTable

java.lang.Object
es.imim.DISGENET.internal.tables.EnrichmentTable

public class EnrichmentTable extends Object

## Constructor Summary

Constructors
Constructor
Description
`EnrichmentTable(org.cytoscape.model.CyTable cyTable, String[] columnNames)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### EnrichmentTable

public EnrichmentTable(org.cytoscape.model.CyTable cyTable, String[] columnNames)